hr {
    display: none !important;
}

li, div, a {
    font-weight: 500 !important;
    color: #5A5A5A !important;
}

p {
	font-size: 18px; 
	color: #5A5A5A !important;
	/*font-family: Avenir,"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
*/
}


img.imgTitluHomepage {
    margin: auto;
    /*width: 50%;*/
    width: 33%;
    margin-bottom: -3% !important;
    margin-top: -4%;
}


img.imgTitlu2 {
    margin: auto;
    width: 54%;
    margin-bottom: -3% !important;
    margin-top: -2%;
}

img.imgTitlu3 {
    margin: auto;
    width: 36%;
    margin-bottom: -2% !important;
    margin-top: -3%;
}


img.imgLogoLeft {
    /*margin-top: -8%;*/
    /*margin-top: -3%;*/
    margin-top: -7%;
    margin-left: 3%;
    margin-bottom: 0%;
    position: absolute;
}


.buttonLR_white_amashop.customPaddingFirstZonePage > a,
.buttonLR_green.customPaddingFirstZonePage > a

 {
    padding-left: 3%;
    padding-right: 3%;
}


/*img.imgLogo {*/
    /*width: 8%;*/
    /*margin-left: -7%;*/
    /* display: inline; */
/*}*/




.centerAllContent,
.centerAllContent > p,
.centerAllContent > img,
.centerAllContent > div
{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.leftAllContent,
.leftAllContent > p,
.leftAllContent > img,
.leftAllContent > div
{
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

.customVideoHomepageDummy {
    margin-top: 3%;
    margin-bottom: 2%;
    border-radius: 20px;
    margin-left: auto;
    margin-right: auto;
    /*width: 100%;*/
    width: 80%;
}



p.title {
    font-weight: bold !important;
    font-size: 23px;
}


p.firstSubtitle {
    font-size: 17px;
    margin-bottom: 2%;
}


.sppb-addon.sppb-addon-animated-number.sppb-text-center.customAnimatedNumber >
.sppb-addon-content >
span.sppb-animated-number {
    display: none;
}

.page1_company{
	color: #809478 !important;
	font-size: 25px;
}
.page1_3components{
	color: white !important;
	font-size: 25px;
}

p.title2_tip1 {
    font-size: 40px;
	font-family: Adobe Garamond Pro, Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: #12355B !important;
    font-weight: bold;
}


p.lineUnderTitle2_tip1_blue {
    border-top: 5px solid #12355B;
    width: 20%;
    margin: auto;
    margin-top: 1%;
}

p.lineUnderTitle2_tip1 {
    border-top: 5px solid #0971CE;
    width: 20%;
    margin: auto;
    margin-top: 1%;
}

p.lineUnderTitle2_blue {
    border-top: 5px solid #607CBF !important;
    width: 20%;
    margin: auto;
    margin-top: 1%;
}


div.descriptionCompany > p {
    /*font-size: 16px;*/
}


.descriptionCompany.companyDescriptionSection > p {
    color: #364657 !important;
    margin-bottom: 3%;
}


/*.descriptionCompany.descriptionComercianti > p,
.descriptionCompany.descriptionComercianti > div,
.yearCountry,
.countryName
{
    color: white !important;
    text-align: left !important;
    width: 80%; 
    margin-bottom: 1%;
    margin-top: 4%;
}
*/


.descriptionCompany.descriptionComercianti > p,
.descriptionCompany.descriptionComercianti > div {
    color: #12355B !important;
    text-align: left !important;
    width: 80%; 
    margin-bottom: 1%;
    margin-top: 4%;
}
}


.descriptionCompany.descriptionComercianti {
    margin-left: 6%;
    width: 75%;
}


.yearCountry {
    font-size: 40px;
    font-weight: bold !important;
    margin-bottom: 12%;
}

.countryName {
    font-size: 20px;
    font-weight: bold !important;
}

.customMarginForCountries {
    margin-top: 6%;
    margin-bottom: 6%;
}

p.sentenceYear {
    width: 72%;
    margin: auto;
    margin-bottom: 4%;
}

p.LastsentenceComercianti {
    width: 38%;
    /*font-style: italic;*/
    /*margin: auto;
    margin-top: 7%;
    /*font-size: 23px;*/
    /*margin-bottom: 3%;*/
}

.descriptionCompany.descriptionComercianti {
    margin-left: 6%;
    width: 71%;
}


.buttonLR_blue.comerceDescription {
    margin-left: 0;
    margin-top: 6% !important;
}


.buttonLR_blue.comerceDescription > a, .buttonLR_blue.comerceDescription > a:hover {
    font-size: 23px;
    padding-left: 6%;
    padding-right: 6%;
}



p.firstSentenceYear {
    margin-top: 3%;
}




.descriptionCompany.descriptionProducts > p {
    color: #12355B !important;
    margin: auto;
    width: 68%;
    /*margin-bottom: 3%;*/
}


p.firstSentenceProd {
    font-size: 23px;
    margin-bottom: 3% !important;
    margin-top: 3% !important;  
}


.descriptionProd {
    color: #12355B !important;
    font-weight: 600 !important;
    font-size: 18px;
    margin-top: 5%;
    height: 52px;
}


img.picProd {
    /*width: 70%;*/
    width: 85%;
    margin: auto;
}

p.thirdSentenceProd {
    margin-top: 1% !important;
}


.col-md-3.backgroundForTheProdutcs {
    background: rgba(255, 255, 255, 0.5);
    /*width: 23%;*/
    /*width: 20%;*/
    width: 22%;
    margin: 1%;
    border-radius: 20px;
    padding: 2%;
}


.col-md-12.productsMargin {
    /*margin-left: 7%;*/
    margin-left: 2%;
}



.picProduct,
.imageProduct
{
    display: inline;
}


.customBorderRadius {
    text-align: left;
    border: 4px solid #0C56A5;
    border-radius: 21px;
}

.col-md-6.customBorderRadius {
    width: 47%;
    margin-right: 3%;
}


.titleForSectionProduct {
    text-align: center;
    margin-top: 3%;
    margin-bottom: 4%;
    font-weight: bold !important;
    font-size: 23px;
    color: #12355B !important;
}

.descriptionRightImage {
    display: inline-block;
    padding-left: 2%;
    height: 184px;
}


img.picProduct {
    width: 36%;
    border-right: 3px solid #0C56A5;
    padding: 3%;
    margin-top: -23%;
}

img.picProduct.specialTop {
    position: relative;
    top: 26px;
}

img.imgPackages {
    margin: auto;
    width: 17%;
    margin-top: 2%;
    margin-bottom: 2%;
}

div.buttonLR_blue {
   margin-left: auto;
   margin-right: auto;
   text-align: center;
   margin-top: 4%;
}

div.buttonLR_blue > a {
	transition: all .2s ease-in-out;
    background-color: 	#195e83 !important;
    color: white !important;
    padding-top: 15px;
    padding-bottom: 15px;
	padding-left: 7%;
    padding-right: 7%;
    font-weight: bold !important;
    border-radius: 20px;
    font-size: 26px;
}

div.buttonLR_blue > a:hover {
	border: 10% solid white !important;
	font-size: 30px;
	box-shadow:0px 10px 10px #3a4959;
}


.descriptionCompany.descriptionProductsPart2 > p {
    color: #12355B !important;
    font-size: 22px;
}


.col-md-6.descriptionLeft > p,
.descriptionCompany.sigurantaCalitate > p,
.descriptionCompany.sigurantaCalitate > div {
    color: #12355B !important;
}


.descriptionCompany.doctoriExperti > p {
    color: #364657 !important;
    width: 76%;
    margin: auto;
    margin-bottom: 2%;
    margin-top: 4%;
}

img.imgSigurantaCalitate {
    margin: auto;
    width: 52%;
}

.col-md-12.marginForThisSection {
    margin-top: 2%;
    margin-bottom: 2%;
}

.col-md-6.descriptionLeft > p {
    text-align: left;
}


.col-md-6.colForButtonMore > div {
    margin-top: 12%;
}


p.sententForSiguranta {
    width: 98%;
    margin: auto;
    margin-bottom: 2%;
}


.col-md-10.textAlignRight > p {
    text-align: right;
    color: #364657 !important;
    width: 78%;
    margin-left: auto;
    
}

.descriptionCompany.viziuneFinclub > p {
    color: #364657 !important;
    width: 81%;
    margin: auto;
    margin-bottom: 4%;
}


.col-md-12.messageDoctor {
    width: 90%;
    margin: auto;
    margin-bottom: 4%;
}















img.imgInPage1 {
    float: right;
	border-radius: 15px;
    /*width: 30%;*/
    width: 28%;
	margin-left: 5%;
	margin-top: 1%;
	margin-right: 2%;
}


span.textLeftPic {
    display: block;
    width: 67%;
    /* margin: auto; */
    padding-top: 5%;
	padding-bottom: 5%;
}


.sppb-addon.sppb-addon-animated-number.sppb-text-center.borderRight {
    border-right: 3px solid;
}







div.buttonLR_blue_leftButton > a {
    transition: all .2s ease-in-out;
    background-color: #195e83 !important;
   /* border: 4px solid #F16521 !important; */
    color: white !important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 7%;
    padding-right: 7%;
    font-weight: bold !important;
    border-radius: 20px;
    font-size: 26px;
    margin-left: 9%;
}


div.buttonLR_blue_leftButton > a:hover {
    
    border: 10% solid white !important;
    font-size: 30px;
    box-shadow: 0px 10px 10px #195e83;
   /* background-color: white !important;
    border: 4px solid #F16521 !important;
    color: #F16521 !important;*/
}







div.buttonLR_white_amashop_leftButton {
/*   margin-left: auto;
   margin-right: auto;
   text-align: center;*/
}

div.buttonLR_white_amashop_leftButton > a {
    transition: all .2s ease-in-out;
    background-color: white !important;
   /* border: 4px solid #F16521 !important; */
    color: #12355B !important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 7%;
    padding-right: 7%;
    font-weight: bold !important;
    border-radius: 20px;
    font-size: 26px;
}

div.buttonLR_white_amashop_leftButton > a:hover {
    
    border: 10% solid white !important;
    font-size: 30px;
    box-shadow: 0px 10px 10px #12355B;
   /* background-color: white !important;
    border: 4px solid #F16521 !important;
    color: #F16521 !important;*/
}









div.buttonLR_white_amashop {
   margin-left: auto;
   margin-right: auto;
   text-align: center;
}

div.buttonLR_white_amashop > a {
    transition: all .2s ease-in-out;
    background-color: white !important;
   /* border: 4px solid #F16521 !important; */
    color: #532153 !important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 7%;
    padding-right: 7%;
    font-weight: bold !important;
    border-radius: 20px;
    font-size: 26px;
}

div.buttonLR_white_amashop > a:hover {
    
    border: 10% solid white !important;
    font-size: 30px;
    box-shadow: 0px 10px 10px #532153;
   /* background-color: white !important;
    border: 4px solid #F16521 !important;
    color: #F16521 !important;*/
}










div.buttonLR_white {
   margin-left: auto;
   margin-right: auto;
   text-align: center;
}

div.buttonLR_white > a {
	transition: all .2s ease-in-out;
    background-color: white !important;
   /* border: 4px solid #F16521 !important; */
    color: #12355B!important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 7%;
    padding-right: 7%;
    font-weight: bold !important;
    border-radius: 20px;
    font-size: 26px;
}

div.buttonLR_white > a:hover {
	
	border: 10% solid white !important;
	font-size: 30px;
	box-shadow: 0px 10px 10px #12355B;
   /* background-color: white !important;
    border: 4px solid #F16521 !important;
    color: #F16521 !important;*/
}



div.buttonLR_whiteBlue {
   margin-left: auto;
   margin-right: auto;
   text-align: center;
}

div.buttonLR_whiteBlue > a {
	transition: all .2s ease-in-out;
    background-color: #607CBF !important;
   /* border: 4px solid #F16521 !important; */
    color: white !important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 7%;
    padding-right: 7%;
    font-weight: bold !important;
    border-radius: 20px;
	border: solid white !important;
    font-size: 26px;
	box-shadow: 0px 7px 18px #00000029;
}

div.buttonLR_whiteBlue > a:hover {
	
	border: 10% solid white !important;
	font-size: 30px;
	box-shadow:0px 10px 10px #00000029;
}




div.buttonLR_whiteGrey {
   margin-left: auto;
   margin-right: auto;
   text-align: center;
}

div.buttonLR_whiteGrey > a {
	transition: all .2s ease-in-out;
    background-color: white !important;
   /* border: 4px solid #F16521 !important; */
    color: #757575 !important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 12%;
    padding-right: 12%;
    font-weight: bold !important;
    border-radius: 20px;
	border: solid white !important;
    font-size: 26px;
	box-shadow: 0px 7px 18px #D8D7D7;
}

div.buttonLR_whiteGrey > a:hover {
	
	/*border: 10% solid white !important;*/
	font-size: 30px;
	box-shadow:0px 10px 10px #D8D7D7;
}





div.buttonLR_green {
   margin-left: auto;
   margin-right: auto;
   text-align: center;
}

div.buttonLR_green > a {
	transition: all .2s ease-in-out;
    background-color: #83977B !important;
    border: 4px solid white !important; 
    color: white !important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 7%;
    padding-right: 7%;
    font-weight: bold !important;
    border-radius: 20px;
    font-size: 26px;
}

div.buttonLR_green > a:hover {
	
	border: 10% solid white !important;
	font-size: 30px;
	box-shadow:0px 10px 10px #BFBFBF;
}


div.buttonLR_whiteTurcoise {
   margin-left: auto;
   margin-right: auto;
   text-align: center;
}

div.buttonLR_whiteTurcoise > a {
	transition: all .2s ease-in-out;
    background-color: white !important;
   /* border: 4px solid #F16521 !important; */
    color: #5C948C !important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 7%;
    padding-right: 7%;
    font-weight: bold !important;
    border-radius: 20px;
    font-size: 26px;
}

div.buttonLR_whiteTurcoise > a:hover {
	
	border: 10% solid white !important;
	font-size: 30px;
	box-shadow:0px 10px 10px #5C948C;
}



img.picExcellence {
    /* margin: auto; */
    width: 23%;
    /* margin-top: 2%; */
    /* margin-bottom: 4%; */
    /* margin-right: 5%; */
    display: inline;
    /*margin-right: 10%;*/
    margin-right: 6%;
}



/*img.picExcellence {*/
/*    margin: auto;*/
/*    width: 18%;*/
/*    margin-top: 2%;*/
/*    margin-bottom: 4%;*/
/*	margin-right: 5%;*/
/*	display: inline-block;*/
/*}*/

img.picExcellenceDermaTest {
    margin: auto;
    /*width: 25%;*/
    width: 33%;
    margin-top: 2%;
    margin-bottom: 4%;
	/*margin-right: 6%;*/
	margin-right: 7%;
	display: inline-block;
}


img.picExperts {
    width: 40%;
    margin: auto;
    margin-bottom: 4%;
    border-radius: 50%;
    margin-top: -13%;
}


.expertsZone {
    margin-bottom: 42%;
    margin-top: 6%;
}


/*.col-xs-4.textExperts > p {*/
    /*display: block;*/
    /*height: 202px;*/
/*}*/


.col-md-4.textExperts {
    width: 30%;
    margin-right: 1%;
    margin-left: 2%;
}


p > img.quotationExperts {
    width: 7%;
}


p.professorName {
    height: 77px;
    font-size: 17px;
    font-weight: 600 !important;
}

p.descriptionExpert {
    height: 204px;
    font-size: 17px;
    font-weight: 600 !important;
    
    width: 84%;
    margin: auto;
}


p.descriptionExpert.firstDescription {
    width: 100%;
}


.col-md-4.textExperts {
    background: white;
    border-radius: 22px;
}



img.quotationExperts.rightQuot {
    margin-left: auto;
    margin-bottom: 6%;
}


h3.paragraphBelowExperts {
    font-size: 21px;
    margin-top: 7%;
    margin-bottom: 5%;
}

/*p.paragraphBelow {*/
/*    margin-top: 32%;*/
/*}*/



/*WHITE TEXT*/


.descriptionCompanyWhiteColor > p,
p.title2White,
p.lineUnderTitle2White {
    color: white !important;
}


p.title2White {
    font-size: 40px;
	font-family: Adobe Garamond Pro, Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: white !important;
	font-weight: bold;
}


p.lineUnderTitle2White {
     border-top: 5px solid white;
    width: 20%;
    margin: auto;
    margin-top: 1%;
}


a.whiteLink {
    color: white !important;
    font-weight: bold !important;
    font-size: 18px !important;
    
    text-decoration: underline !important;
}


a.whiteLink:hover {
    color: blue !important;
}


.textForLeftSide > .descriptionCompany {
    text-align: left;
}


.marginImages {
    margin-top: 2%;
    margin-bottom: 2%;
}


img.imgAmb {
    width: 81%;
    margin: auto;
}


.col-md-8.textForRightAmb {
    text-align: left;
}


p.lineUnderTitle2_tip1_Amb {
    border-top: 5px solid #0971CE;
    width: 52%;
    margin: auto;
    margin-top: 1%;
    margin-left: 8%;
}


img.ambList {
    margin-top: 19%;
}


img.quotationAmb {
    width: 9%;
}


p.miniDescriptionAmb {
    font-size: 15px;
    line-height: 19px;
    margin-top: -6%;
}


img.quotationAmb.rightQoutAmb {
    margin-left: auto;
    margin-top: -8%;
}


span.compName {
    font-size: 17px;
    color: white;
    top: -5px;
    position: relative;
}



span.numberComponent {
    background: white;
    font-size: 26px;
    text-align: center;
    border-radius: 50%;
    padding-left: 13px;
    padding-right: 13px;
    margin-right: 3%;
    font-weight: bold;
}


.componentsArr {
    margin-top: 3%;
    margin-bottom: 5%;
}


p.downTextProducts {
    font-size: 25px;
    line-height: 34px;
}



p.typeOfProduct {
    color: white !important;
    font-weight: bold;
    font-size: 15px;
}


p.dummyProductPic {
    background: white;
    height: 167px;
    width: 228px;
    border-radius: 20px;
    text-align: center;
    margin: auto;
}



img.arrowClickBlink {
    /*margin-left: auto;*/
    width: 55%;
    top: -111px !important;
    position: relative;
    margin-left: 51%;
    margin-bottom: -12%;
}


img.arrowClickBlink_down {
    /*margin-left: auto;*/
    width: 55%;
    /*top: -111px !important;*/
    top: -170px !important;
    position: relative;
    /*margin-left: 51%;*/
    margin-left: 38%;
    margin-bottom: -12%;
}



img.imgCalitateAutenticitate {
    /*width: 21%;*/
    width: 17%;
    border-radius: 22px;
    box-shadow: 0px 7px 18px #00000029;
    float: left;
}


.descriptionCompany.descriptionProductsPart2 {
    text-align: left;
    margin-top: 9%;
}


.descriptCalitate {
    text-align: left;
    color: #12355B !important;
    font-size: 18px !important;
    line-height: 32px;
    /*width: 57%;*/
    /*margin-left: 25%;*/
    margin-left: 15%;
    margin-top: 4%;
    /*margin-bottom: 5% !important;*/
    margin-bottom: 4% !important;
}

.customBullets {
    margin-top: 3%;
    margin-bottom: 3% !important;
}

.customBullets > p {
    /*color: #12355B !important;*/
    /*color: white !important;*/
    color: #12355B !important;
    margin-bottom: -1%;
    /*font-size: 22px;*/
}


span.bigBullet {
    font-weight: bold;
    font-size: 42px;
    position: relative;
    top: 9px;
    margin-right: 1%;
    color: #0971CE;
}


.customBullets {
    margin-top: 0 !important;
}


p.comitetClass {
    width: 100% !important;
}


.descriptionCompany.descriptionPrimuRand > p,
.descriptionCompany.descriptionPrimuRand > div {
    /*color: white !important;*/
    color: #12355B !important;
    text-align: left !important;
    width: 68%;
    margin-bottom: 1%;
    /*margin-top: 4%;*/
    margin-top: 1%;
}

p.bigMottoUnderline {
    font-weight: bold;
    font-size: 37px;
    /*margin-top: 5% !important;*/
    margin-top: 2% !important;
}


p.LastsentenceHere {
    /*width: 34% !important;*/
    margin-bottom: 6% !important;
    margin-top: 2% !important;
}



.descriptionCompany.descriptionPrimuRand > p.lineUnderTitle2_tip1_blue,
.descriptionCompany.descriptionPrimuRand > p.borderTopForPrimulRand
 {
    border: 2px solid #0971CE;
}


p.borderTopForPrimulRand {
    border-top: 5px solid white;
    width: 33% !important;
    margin-top: 1.5% !important;
}


.descriptionCompany.companyDescriptionSection > p {
    color: #364657 !important;
    margin-bottom: 3%;
    /*width: 73%;*/
    margin-left: auto;
    margin-right: auto;
}


p.descriptAmashopVitrina {
    font-weight: bold;
    font-size: 23px;
}


/*.descriptionImagineBila {*/
    /*color: white !important;*/
    /* margin-top: -67%; */
    /*width: 69%;*/
    /*margin: auto;*/
    /*margin-top: -72%;*/
/*}*/


.col-md-12.bileCompanie {
    /*margin-bottom: 4%;*/
    margin-bottom: 1%;
    margin-top: 5%;
    /*margin-left: 17%;	*/
}

.col-md-4.backgroundBile {
    width: 32%;
    margin-left: -7%;
}



.col-md-4.backgroundBile_1 {
    /*background-image: url(/amashop/images/Custom/Amashop/Page1/c1_backr_.png);*/
    background: #04b27d;
    border-radius: 20px;
    border: 6px solid white;
    background-size: cover;
    background-repeat: no-repeat;
    height: 303px;



    margin-left: 3%;
    /*width: 460px;*/
}

.col-md-4.backgroundBile_2 {
    /*background-image: url(/amashop/images/Custom/Amashop/Page1/c2_backr_.png);*/
    background: #ac00a1;
    border-radius: 20px;
    border: 6px solid white;
    background-size: cover;
    background-repeat: no-repeat;
    height: 303px;


    margin-right: -8%;
    margin-left: -2%;
    margin-top: -6%;
    z-index: 1;
    /*width: 460px;*/
}

.col-md-4.backgroundBile_3 {
    /*background-image: url(/amashop/images/Custom/Amashop/Page1/c3_backgr_.png);*/
    background: #041fd2;
    border-radius: 20px;
    border: 6px solid white;
    background-size: cover;
    background-repeat: no-repeat;
    height: 303px;


    margin-left: 6%;
    /*width: 460px;*/
}

.descriptionImagineBila {
    color: white !important;
    margin: auto;
    padding-top: 9%;
    padding-bottom: 15%;
    width: 100%;
    padding-left: 6%;
    padding-right: 6%;
}


.titleInBile {
    color: white !important;
    margin-top: 14%;
    font-size: 32px;
    font-weight: bold !important;
}


p.lineUnderBile {
    border-top: 3px solid white;
    margin: auto;
    margin-top: 5%;
    width: 49%;
}


.descriptionCompany.companyDescriptionSection.noMarginBottom > p {
    margin-bottom: 1%;
}


.descriptionCompany.descriptionComercianti > p {
    width: 67%;
}



p.title2_tip1.resetFontHere {
    font-family: inherit !important;
    font-size: 34px !important;
    text-align: center !important;
}


p.lineUnderTitle2_tip1_blue.resetLineHere {
    border-top: 4px solid white;
    width: 35% !important;
    margin-left: 17%;
}



.resetFontProduse,
.resetFont {
    font-family: inherit !important;
}

p.lineUnderTitle2_tip1_blue.resetLine {
    width: 16%;
}






p.customLastSentence {
    width: 83%;
}


.FitScreen {
    height: 100% !important;
}




/*NEW TITLES */

.titlePage {
    /*margin-top: -7%;*/
    margin-bottom: 2%;
}


p.bigTitlePage1 { color: #532153 !important;  font-size: 55px; font-weight: bold !important; margin-bottom: -1%; }
p.subTitlePage1 { color: #532153 !important;  font-size: 22px;  font-weight: 600;  margin-top: 2%; }
p.underlineTitlePage1 { border-top: 2px solid #532153 !important;  margin: auto;  width: 11%;  margin-top: 1%; }



p.bigTitlePage2 { color: white !important;  font-size: 45px; font-weight: bold !important; margin-bottom: -1%; }
p.subTitlePage2 { color: white !important;  font-size: 22px;  font-weight: 600;  margin-top: 2%; }
p.underlineTitlePage2 { border-top: 2px solid white !important;  margin: auto;  width: 11%;  margin-top: 1%; }


p.bigTitlePage3 { color: #575656 !important;  font-size: 45px; font-weight: bold !important; margin-bottom: -1%; }
p.subTitlePage3 { color: #575656 !important;  font-size: 22px;  font-weight: 600;  margin-top: 2%; }
p.underlineTitlePage3 { border-top: 2px solid #83977B !important;  margin: auto;  width: 11%;  margin-top: 1%; }


















/*CONTACT*/


div#mail,
div#tel,
div#skype,
div#telegram,
div#whatsup,
div#instagram,
div#facebook,
div#twitter,
div#tiktok,
img.displayInlineElements
{
    display: inline !important;
}

img.displayInlineElements {
   /*padding: 2%;*/
   /*width: 9%;*/
   padding: 2%;
   margin-right: -3%;
   width: 10%;
}


img.displayPersonPicture {
    margin: auto;
	border: 7px solid white;
    border-radius: 50%;
    width: 12%;
    margin-top: 3%;
}





.titleContact {
    color: white !important;
    font-size: 24px !important;
    line-height: 37px;
}


div.titleContactPerson {
    color: white !important;
    /*font-size: 52px;*/
    font-size: 42px;
    margin-top: 1%;
    line-height: 32px;
}

.customMarginTop {
    margin-top: 6%;
}


img.arrowClickBlinkProd {
    position: absolute;
    /*margin-left: 81%;*/
    margin-left: 90%;
    width: 16%;
    top: -5%;
}



p.lineUnderTitle2_tip1_blue.resetLineInreg {
    border-top: 5px solid #0971CE;
    width: 28%;
}


.col-md-12.customMarginForPictures {
    margin-bottom: 4%;
}

.customScale { transition: all .2s ease-in-out; }

img.customScale:hover {
    transform: scale(1.3);
}



video.customVideoHomepage {
    width: 53%;
    height: auto;
/*    width: 80%;
    height: 80%;*/
    /*margin-top: 2%;*/
    margin-top: 1%;
    margin-bottom: 1%;
    border-radius: 12px;
    -webkit-box-shadow: -2px 0px 29px 13px rgba(0,0,0,0.75);
    -moz-box-shadow: -2px 0px 29px 13px rgba(0,0,0,0.75);
    box-shadow: -2px 0px 29px 13px rgba(0,0,0,0.75);
    
    /* -webkit-box-shadow: -2px 0px 23px 11px rgba(0,0,0,0.75); */
    /* -moz-box-shadow: -2px 0px 23px 11px rgba(0,0,0,0.75); */
    /* box-shadow: -2px 0px 23px 11px rgba(0,0,0,0.75); */
}




img.imgLogoWhatsUp { transition: all .2s ease-in-out; }

img.imgLogoWhatsUp:hover {
    transform: scale(1.4);    
}

img.imgLogoWhatsUp {
    float: right;
    margin-right: 4%;
    margin-top: -5%;
    /*background-color: rgba(0, 0, 0, 0.5);*/
    background-color: white;
    padding: 10px;
    border-radius: 50%;
    transform: scale(1.1);
    
    position: fixed;
    top: 94%;
    left: 93%;
    
    
    -webkit-box-shadow: -2px 5px 29px -5px rgba(0,0,0,0.95);
    -moz-box-shadow: -2px 5px 29px -5px rgba(0,0,0,0.95);
    box-shadow: -2px 5px 29px -5px rgba(0,0,0,0.95);
}



/*MODAL*/

/* The Modal (background) */
.modal {
  display: initial !important;     /* Hidden by default */
  /* position: fixed;  Stay in place */
  position: relative !important; /* custom  */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}



img.picProdInModal {
    width: 21%;
    margin: auto;
    margin-top: 2%;
}


p.styleForModalContent {
    font-weight: bold !important;
    font-size: 20px;
}


.contentForTheSpecificModal > p {
    text-align: left;
    margin-top: 3%;
    font-size: 15px;
    font-weight: 600 !important;
}

#contentModal_1, #contentModal_2, #contentModal_3, #contentModal_4, 
#contentModal_5, #contentModal_6, #contentModal_7, #contentModal_8 {
    display: none;
    position: absolute;
    /*width: 69em;*/
    width: 68em;
    z-index: 200;
    /*left: -33em;*/
    left: -34em;
} 








/*LANGUAGE SWITCHER*/

.mod-languages > div.btn-group > a {
    /*color: white !important;*/
    color: black !important;
    /*font-size: 17px;*/
    /*font-size: 18px;*/
    font-size: 21px;
    font-weight: 700 !important;
}


.mod-languages > div.btn-group > a > img {
    /*width: 1.6em;*/
    /*width: 1.3em;*/
    width: 1.1em;
    display: inline-block;
    margin-right: 4px;
    top: -1px;
    position: relative;
}

ul.lang-block.dropdown-menu {
    background: none;
}


ul.lang-block.dropdown-menu > li > a > img {
    width: 1.1em;
    display: inline-block;
    margin-right: 0px;
    margin-left: 3px;
    top: -1px;
    position: relative;
}

ul.lang-block.dropdown-menu > li > a  {
    font-size: 17px;
    /* background: black; */
    /* color: white !important; */
    color: black !important;
    margin-top: 0%;
    width: 67%;
    border-radius: 20px;
    padding-left: 11%;
    margin-left: -2%;
    font-size: 18px;
    font-weight: 700 !important;
}


ul.lang-block.dropdown-menu {
    border: none !important;
    box-shadow: none !important;
}


i.pe.pe-7s-angle-down {
    font-size: 19px;
    font-weight: bold;
    position: relative;
    top: 3px;
}


.mod-languages > div.btn-group {
    /*border: 2px solid white ;*/
    /*border-radius: 20px;*/
    padding-left: 1%;
    padding-right: 12px;
    /*background: black;*/
    /*color: black !important;*/
    /*margin-left: 41%;*/
    margin-left: 43%;
}


.sppb-addon.sppb-addon-module.language_Choice {
    margin-top: -4.4%;
}


.sppb-addon.sppb-addon-module.language_Choice.whiteColor > .sppb-addon-content > .mod-languages > div.btn-group > a,
.sppb-addon.sppb-addon-module.language_Choice.whiteColor > .sppb-addon-content > .mod-languages >  div.btn-group > ul.lang-block.dropdown-menu > li > a 
{
    color: white !important;
}


.sppb-addon.sppb-addon-module.language_Choice.anotherColorFirstPage > .sppb-addon-content > .mod-languages > div.btn-group > a,
.sppb-addon.sppb-addon-module.language_Choice.anotherColorFirstPage > .sppb-addon-content > .mod-languages >  div.btn-group > ul.lang-block.dropdown-menu > li > a 
{
    color: #532153 !important;
}





/*FITSCREEN*/

.FitScreen {
    height: 100% !important;
}

.MiddleScreen {
    height: 50% !important;
}


div.socialTop, div.socialTop_img, div.socialTop_img > a > img {
    display: inline;
}


div.socialTop {
    margin-left: 73%;
    margin-top: -20%;
    position: relative;
}



.socialTop_img > a > img {
    width: 3%;
    /*background: #3c98ae;*/
    margin-right: -4px;
    padding-top: 4px;
    padding-bottom: 4px;
}